> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create studios



## OpenAPI

````yaml /openapi.yaml post /studios
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /studios:
    post:
      tags:
        - Studios
      summary: Create studios
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StudiosResponse'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StudiosResponse'
components:
  schemas:
    StudiosResponse:
      type: object
      properties:
        _id:
          type: string
          example: 51e1495bd5cddc8041000002
        logo:
          type: string
          example: 595ffe9ecb121c404c8b4568
        coordinator:
          type: string
          example: 51e15c58d5cddced4e000002
        name:
          type: string
          example: 20th Century Fox
        slug:
          type: string
          example: fox
        previewWatermarkFormat:
          type: string
          example: FULL_SCREEEN_DIAGONAL
        created:
          type: integer
          example: 1373718875
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Studios/fox
            coordinator:
              type: string
              example: //api-staging.pixwel.com/api/Groups/51e15c58d5cddced4e000002
            logo:
              type: string
              example: //api-staging.pixwel.com/api/Files/595ffe9ecb121c404c8b4568
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````